@media (min-width: 790px){
.movil {
display:none;
}
.datos-pie-left {
	text-align: left;
	width: 37%;
	margin-left: 12%;
	float:left;
	}
.datos-pie-right {
	text-align: left;
	width: 25%;
	margin-right: 5%;
	float:right;
	}
}
@media (max-width: 789px){
.pc {
display:none;
}
.datos-pie-left {
	text-align: center;
	margin-left: 4%;
	float:none;
	margin-right: 4px;
	}
.datos-pie-right {
	text-align: center;
	margin-left: 4%;
	float:none;
	margin-right: 4px;
	}
}
body,td,th {
/*	font-family: 'Roboto', sans-serif; */
	font-family: 'Raleway', sans-serif;
	font-size: large;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 10px; /* Place the button at the bottom of the page */
    right: 6px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
	}
.todo_max_1100px {
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #008bcc;
}
a:active {
	text-decoration: none;
	color: #000000;
}
#top {
	background-color: #666666;
	/*background-color: #100FA1;
		background-color: rgba(255, 255, 255, 0.5); */
	position: fixed;
	top: 0px;
	height: 80px;
	width: 100%;
	/*	padding-top: 6px; */
	padding-bottom: 6px;
	-webkit-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
	z-index:100;
/*	background-image: url(imagenes/back-top.jpg);
	background-repeat: no-repeat;
	background-position: left 0px; */
}
#logo {
	position: fixed;
	left: 4px;
	top: 0px;
}
#menu-top {
/*	font-family: Arial, Helvetica, sans-serif; */
	font-size: medium;
	color: #ffffff;
/*	background-color: #FFFFFF; */
	background-color: transprent;
	margin-top: 42px; 
}
#menu-top a:link {
	color: #ffffff;
	text-decoration: none;
	margin-right: 15px;
	margin-left: 15px;
}
#menu-top a:visited {
	text-decoration: none;
	color: #ffffff;
}
#menu-top a:hover {
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}
#menu-top a:active {
	text-decoration: none;
	color: #ffffff;
}
.txt_48_black {
font-size:xx-large;
color:#000000;
}
#pie {
	background-color: #666666;
/*	height: 50px; */
	padding-top: 4px;
	padding-bottom: 4px;
	width: 100%;
	bottom: 0px;
}
#menu-al-pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFFFFF;
	margin-top: 15px;
}
#menu-al-pie a:link {
	color: #ffffff;
	text-decoration: none;
}
#menu-al-pie a:visited {
	text-decoration: none;
	color: #ffffff;
}
#menu-al-pie a:hover {
	text-decoration: none;
	color: #ffff00;
}
#menu-al-pie a:active {
	text-decoration: none;
	color: #ffffff;
}
.foto_fondo {
	clear: both;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100% ;
    text-align: center;
}
#primera_foto {
	padding-top: 30%;
	padding-bottom: 12px;
	background-attachment: fixed;
/*	background-image: url(admin/imagenes/escribania_damore_intro_004_5.jpg); */
	background-image: url(admin/imagenes/intro_escribania_damore_2.jpg);	
	background-repeat: no-repeat;
	background-position: left bottom;
}
#foto1inhome {
position:absolute;
bottom:0px;
}
@media (min-width: 790px){
#logoinhomeM {
display:none;
}
#tema {
display:none;
}
#quedateencasa {
display:none;
}
}
@media screen and (max-width: 1440px) {
/*#primera_foto {
	padding-top: 40%; 
	padding-bottom: 12px;
	background: url(admin/imagenes/slide_ventaja_no_bidon_003.jpg) no-repeat fixed right top;
}*/
}
/* On screens that are 600px wide or less, the background color is olive */
@media screen and (max-width: 789px) {
#primera_foto {
	padding-top: 30%; 
	padding-bottom: 12px;
	background: url(admin/imagenes/intro_escribania_damore_2_movil.jpg) no-repeat fixed center bottom;
}
#logoinhomeM {
position:absolute;
}
}
@media (min-width: 790px){
#cubos_de_hielo {
/*	padding-top: 6%; */
	background: url(imagenes/foto_02_002_galvanizados-sanz.jpg) no-repeat fixed center top;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	font-family: 'Raleway', sans-serif;
	font-size: 40pt;	/*
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #33CC33; */
	color: #ffffff;
	text-shadow: -3px -3px 10px #000,
	3px 3px 10px #0309fb; 
	min-height: 500px;
	font-weight: bold;
	position:relative; 
}
#cubos_de_hielo #fotopanaderia2 {
	position:absolute;
	bottom:3%;
	width:100%;
}
.movil {
	display:none;
}
}
@media (max-width: 789px){
#cubos_de_hielo {
	padding-top: 10%;
	background: url(imagenes/foto_02_002_galvanizados-sanz.jpg) no-repeat fixed center top;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	font-family: 'Raleway', sans-serif;
	font-size: 40pt;	/*
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #33CC33; */
	color: #ffffff;
	text-shadow: -3px -3px 10px #000,
	3px 3px 10px #0309fb; 
	min-height: 500px;
	font-weight: bold;
	position:relative;
}
#cubos_de_hielo #fotopanaderia2 {
	position:absolute;
	bottom:30%;
	width:100%; 
}
}
/********************************************************************************/
.rightquote{
	line-height: 1.5;
	font-weight: bold;
	/*	margin-left: 10px;
	padding-left: 10px; */
	width: 100%;
	font-family: 'Raleway', sans-serif;
	font-size: 50pt;	/*	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #33CC33; */
	color: #FFFFFF;
	text-shadow: -3px -3px 10px #0309fb,
	3px 3px 10px #000;
	justify-content: center; 
	align-content: center;
	flex-direction: column;
	
}
.back_gris {
	background-color: #4C4D4F;
	padding-top: 100px;
	padding-bottom: 100px;
	color:#ffffff;
}
.titulo_48 {
	font-size: 48px;
	color: #100FA1;
}
.ancho_84 {
	width: 84%;
	color: #000000;
}
.titulo_XXL {
	font-size: xx-large;
	color: #333333;
}
.subrayado_dotted {
	width: 140px;
	height: 50px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000000;
}
.back_grisF1 {
	background-color: #CC66FF;
	padding-top: 100px;
	padding-bottom: 100px;
}
.back_grisF2 {
	background-color: #ffffff;
	padding-top: 100px;
	padding-bottom: 100px;
	color: #333333;
}
.back_blancoF2 {
	background-color: #ffffff;
	color: #333333;
}
@media (min-width: 790px){
.back_blancoF2 {
	padding-top: 100px;
	padding-bottom: 0px;
}
}
@media (max-width: 789px){
.back_blancoF2 {
	padding-top: 40px;
	padding-bottom: 50px;
}
}
.back_blancoF2 a:link {
	color: #333333;
	text-decoration: none;
	font-size:medium;
}
.back_blancoF2 a:visited {
	text-decoration: none;
	color: #000000;
}
.back_blancoF2 a:hover {
	text-decoration: none;
	color: #ff0000;
}
.w20porc {
	width: 20%;
	margin-right: 1%;
	margin-left: 1%;
	font-size: medium;
	display: inline-table;
	padding-bottom: 60px;
/*	padding-bottom: 100px; */
}
.subrayado_dotted25porc {
	width: 25%;
	height: 30px;
	border-top-width: 1px;
/*	border-top-style: dotted;
	border-top-color: #0066FF; */
	margin-top: 8px;
}
/*.subrayado_dotted25porc {
	width: 25%;
	height: 30px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #0066FF;
	margin-top: 8px;
}*/
.titulo_L {
	font-size: large;
	padding-top: 12px;
	color: #333333;
}
.txt_48 {
	font-size: 48px;
	color: #FFFFFF;
}
.titulo_XL {
	font-size: x-large;
	color: #333333;
}
.titulo_L_gris {
	font-size: large;
	padding-top: 12px;
	color: #333333;
}
.video-h {
	height: 480px;
	width: 853px;
}
#elmenu {
	display: none;
}
#todo-el-menu {
	display: none;
}
#back-logo-movil {
display:none;
}
#logo-movil {
display:none;
}
@media (max-width: 789px){
#menu-top {
font-size:medium;
}
#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 10px; /* Place the button at the bottom of the page */
    right: 6px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
	}
.blockquote{
	margin: 0;
	width: 100%;
	height: 100% !important;
	text-align: center;
/*	padding-top: 40%;
/*	padding-top: 20%;	 */
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
/*	background-image: url(imagenes/ana-01.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center; */
	position: absolute;
	top: 0px;
/*	height: 80%; */

	clear: both;
	justify-content: center;
	align-content: center;
	flex-direction: column;
}
.rightquote{
	line-height: 1.5;
	font-weight: bold;
	/*	margin-left: 10px;
	padding-left: 10px; */
	width: 100%;
	font-family: 'Raleway', sans-serif;
	font-size: 30pt;	/*	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #33CC33; */
	color: #FFFFFF;
	text-shadow: -3px -3px 10px #0309fb,
	3px 3px 10px #000;
}
#menu-al-pie {
font-size:medium;
}
.titulo_48 {
	font-size: x-large;
	line-height: normal;
	color: #100FA1;
}
.titulo_XXL {
	font-size: X-large;
	color:#333333;
}
.w20porc {
	width: 96%;
	margin-right: 0%;
	margin-left: 0%;
	display:inherit;
}
.video-h {
	height: 50.64vw;
	width: 90vw;
}
#cubos_de_hielo {
	font-size: 30pt;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	padding-top: 30%;
}
#top {
	display: none;
}
#menu-top {
	display: none;
}
#todo-el-menu {
	background-color: #666666;
/*	background-color: #100FA1; */
	display:inherit;
/*	background-color: rgba(255, 255, 255, 1.0); */
/*	height: 76px; */
	height: 65px;	
	width: 100%;
	position: absolute;
	z-index: 1200;
	left: 0px;
	top: 0px;
}
#quedateencasa {
position:absolute;
margin-top:10px;
z-index:25;
}
#elmenu {
	display: none;
	width: 60%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: fixed;
	z-index: 1325;
	top: 0px;
	right: 0px;
	margin-right: 6px;
}
.menuOC {
	color: #FFFfff;
	background-color: #635c69;
	padding: 4px;
	margin-bottom: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	font-size:x-large;
}
.menuOC a:link {
	color: #FFFfff;
	text-decoration: none;
}
.menuOC a:visited {
	text-decoration: none;
	color: #FFFfff;
}
.menuOC a:hover {
	text-decoration: none;
	color: #FFFfff;
}
.menuOC a:active {
	text-decoration: none;
	color: #FFFfff;
}
.menuX {
	color: #000000;
/*	background-color: transparent; */
	padding: 4px;
	margin-bottom: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size:x-large;
}
.menuX a:link {
	color: #000000;
	text-decoration: none;
}
#back-logo-movil {
/*	position:absolute;  */
	position:fixed; 	
	left: 0px;
	top: 0px;
	display:block;
	z-index: 999;
	height: 65px;
	background-color: #666666;
/*	background-color: #100fa1;*/
	width:100%;
}
#logo-movil {
/*	position:absolute;  */
	position:fixed; 	
	left: 0px;
	top: 0px;
	display:block;
	z-index:1300;
}
#tema {
position:fixed;
margin-top:10px;
margin-right:10px;
right: 10px;
z-index: 1300;
}
.txt_48 {
	font-size: large;
	color: #100FA1;
}
}
/*<!-- ************************************ Productos ********************************************-->*/
@media (min-width: 790px){
#recuadro_producto {
/*	float:left;
padding-left:2.5%;
	padding-right:2.5%; */
	border: 1px solid #008bcc; 	
	padding-left:1%;
	padding-right:1%;
	margin-left:1.4%;
	margin-right:1.4%;
	width:20%;	
}
.laFoto {
	width: 100%;
	height:250px;
/*	border: 1px solid #0BA1EB;   */
	background-color: white;
background-position: center center; /* center image within carousel */
background-repeat: no-repeat;
background-size: contain; /* CSS3 property to scale image within container? "cover" or "contain" */
}
}
@media (max-width: 789px){
#recuadro_producto {
	float:left;
	padding-left:2.5%;
	padding-right:2.5%; 
	border: 1px solid #008bcc;
	width:90%;
	margin-left:2%;
}
.laFoto {
	width: 100%;
	height:250px;
/*	border: 1px solid #0BA1EB;   */	
	background-color: white;
background-position: center center; /* center image within carousel */
background-repeat: no-repeat;
background-size: contain; /* CSS3 property to scale image within container? "cover" or "contain" */
}
}
#recuadro_producto {
	position:relative;
}
.laFoto {
position:relative;
}
@media (min-width: 790px){
#recuadro_producto #ver_prod {
	position: absolute;
	/*	right: 10px; */
	right: -6%;
	bottom: 6px;
	/*	font-family: Arial, Helvetica, sans-serif; */
	font-size: small;
	color: #ffffff;
	z-index:99;
	border:none;
 -moz-border-radius: 30px 0px 0px 30px;
 -webkit-border-radius: 30px 0px 0px 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #008bcc;
	padding-left:10px;
	margin-left: 6px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
}
#de_datos{
	position:relative;
/*	min-height:100px; */
}
#recuadro_producto #de_precio{
	position:absolute;
	right:4px;
	top:4px; 
	font-family:Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-size:x-large;
	padding:4px;
	background-color: rgba(255, 255, 255, 0.3);
	text-shadow: white 1px 1px 1px;
}
}
@media (max-width: 789px){
#recuadro_producto #ver_prod {
	position: absolute;
	/*	right: 10px; */
	right: -2.7%;
	bottom: 6px;
	/*	font-family: Arial, Helvetica, sans-serif; */
	font-size: small;
	color: #ffffff;
	z-index:99;
	border:none;
 -moz-border-radius: 30px 0px 0px 30px;
 -webkit-border-radius: 30px 0px 0px 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #008bcc;
	padding-left:10px;
	margin-left: 6px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
}
#de_precio{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-size:x-large;
}
}
#recuadro_producto #ver_prod a:link {
	color: #ffffff;
	text-decoration: none;
/*	padding-right:4px;
	text-shadow: 0 1px 1px #ffffff; /* CSS3 text shadow */
	border:none;
}
#recuadro_producto #ver_prod a:visited {
	text-decoration: none;
	color: #ffffff;
}
#recuadro_producto #ver_prod a:hover {
	text-decoration: none;
	color: #000000;
}
#recuadro_producto #ver_prod a:active {
	text-decoration: none;
	color: #ffffff;
}
/*<!-- ************************************ FIN Productos ********************************************-->*/
@media (min-width: 790px){
#campos-a_izq {
	width:45%;
float:left;
}
#campos-a_der {
	width:45%;
	float:right;
	padding-right: 0px;
}
.campos {
	width: 100%;
	}
.campo_msj {
	width: 100%;	
}
.btn {
	margin-right: 1%;
}
#separo_movil {
	display:none;
}
}
@media (max-width: 789px){
#campos-a_izq {
width:98%;
float:none;
}
#campos-a_der {
	width:98%;
	float:none;
	padding-right: 0px;
}
.campos {
	width: 98%;
	}
	.campo_msj {
	width: 98%;
}
.btn {
	margin-right: 1%;
	}
#separo_movil {
	height: 20px;
}
.no_movil{
display:none;
}
}
.campos {
	background-color:#CCCCCC;
	height: 30px;
	padding-right: 2px;
	padding-left: 2px;
	margin-bottom:20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 20px;
}
.campo_msj {
	background-color:#CCCCCC;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	padding-right: 2px;
	padding-left: 2px;
	margin-bottom:20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #000000;
}
.btn {
	padding-left: 10px;
	color: #FFFFFF;
	background-color: #767575;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 28px;
}
.rojo {
	color: #FF0000;
}

#contacto .ancho_84 #form1 .negro style1 {
	color: #000000;
}
.style1 {font-size: small}
.txt_48_white {
font-size:xx-large;
color:#FFFFFF;
}
.foto_fondo1 {
clear: both;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100% ;
    text-align: center;
}
/* ******************************************* Carrito **************************************** */
#wapp {
	position: fixed;
	right: 2px;
/*	bottom: 50px; */
	bottom: 107px;	
	z-index:999;
	opacity: .8;
}
#btn_carrito {
	position: fixed;
	right: 2px;
	top: 140px;
	z-index:999;
	opacity: .8;
}
#cuantosHay {
background-color: rgba(0, 0, 0, 0.7);
/* background-color: transparent); */
color:#ffffff;
width:32px;
height:32px;
font-size:14px;
z-index:1000;
	position: fixed;
	right: 1px;
	top: 127px;
	border:none;
	-moz-border-radius: 16px;
 -webkit-border-radius:16px;
 display: flex;
  align-items: center;
  justify-content: center;
}
#btn_carrito #cuantosHay {
background-color:#FFFFFF;
color:#333333;
width:auto;
height:auto;
font-size:10px;
	position: fixed;
	right: 2px;
	top: 127px;
	z-index:999;
	opacity: .8;
}
@media (min-width: 790px){
#contactoForm {
width:50%;
float:right;
}
#contactoMapa {
width:50%;
float:left;
position:relative;
z-index:1;
}
}
@media (max-width: 789px){
#contactoForm {
width:100%;
float:none;
}
#contactoMapa {
width:100%;
float:none;
}
}
#elMapa {
position:relative;
}
#elMapa #fotoMapa {
	position: absolute;
	z-index: 999;
	top: 10px;
	right: 10px;
	height: 100px;
}
/* ******************************************** FIN CARRITO ***************************** */